uuid: 161f125b-db78-4db4-a261-cc5390d64d2e
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
  module:
    - comment
    - contact
    - filter
    - search
    - shortcut
    - system
_core:
  default_config_hash: I44QAB4es39lNzMQWiJLq2dfjX7VRSOzT_5KzAcUq_M
id: authenticated
label: 'Authenticated user'
weight: 1
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access shortcuts'
  - 'access site-wide contact form'
  - 'post comments'
  - 'search content'
  - 'skip comment approval'
  - 'use text format basic_html'
